azure_ad.overview:
  route_name: azure_ad.overview
  title: 'miniOrange Azure Sync'
  description: 'This module will help you keep all your users and their data the same & in sync across Drupal and Azure applications.'
  parent: user.admin_index
  weight: 10

azure_ad.configure_azure:
  route_name: azure_ad.configure_azure
  title: 'Drupal to Azure AD Sync'
  description: 'This module will help you keep all your users and their data the same & in sync across Drupal and Azure applications.'
  parent: azure_ad.overview
  weight: 20

azure_ad.azure_to_drupal_configure:
  route_name: azure_ad.azure_to_drupal_configure
  title: 'Azure AD to Drupal Sync'
  description: 'This module will help you keep all your users and their data the same & in sync across Drupal and Azure applications.'
  parent: azure_ad.overview
  weight: 30

azure_ad.azure_audit_logs:
  route_name: azure_ad.azure_audit_logs
  title: 'Azure Audit Logs'
  description: 'This module will help you keep all your users and their data the same & in sync across Drupal and Azure applications.'
  parent: azure_ad.overview
  weight: 40

azure_ad.mapping:
  route_name: azure_ad.mapping
  title: 'Mapping'
  description: 'This module will help you keep all your users and their data the same & in sync across Drupal and Azure applications.'
  parent: azure_ad.overview
  weight: 50
